#pragma once

#include "CoreMinimal.h"
#include "NextOrPreviousTriggeredDelegate.generated.h"

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_OneParam(FNextOrPreviousTriggeredDelegate, const bool, isNext);
